SET check_function_bodies = false;
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('rock_creek', 'lagoon_pond', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('watercourse_bed', 'watercourse', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('mangrove', 'coastal_terrestrial', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('parking', 'coastal_terrestrial', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('rock_creek', 'coastal_terrestrial', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('road', 'coastal_terrestrial', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('beach', 'coastal_terrestrial', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('dune', 'coastal_terrestrial', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('trail_path', 'coastal_terrestrial', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('dike_structure', 'coastal_terrestrial', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('port', 'coastal_terrestrial', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('urban_park', 'coastal_terrestrial', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('natural_area_beach_back', 'coastal_terrestrial', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('sea_ocean', 'sea_ocean', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('natural_area_beach_back', 'lagoon_pond', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('road', 'mountain', true, false);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('other_natural_area', 'mountain', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('trail_path', 'lagoon_pond', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('trail_path', 'mountain', true, false);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('urban_park', 'lagoon_pond', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('field_meadow_landegarrigue_maquis', 'natural_rural_area', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('parking', 'mountain', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('natural_bank', 'watercourse', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('canals_salt_pans', 'lagoon_pond', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('railway_track', 'natural_rural_area', true, false);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('dike_structure', 'lagoon_pond', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('road', 'natural_rural_area', true, false);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('ski_resort', 'mountain', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('meadow', 'mountain', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('forest', 'mountain', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('forest', 'natural_rural_area', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('beach', 'watercourse', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('other_natural_area', 'natural_rural_area', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('beach', 'lake_marsh', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('road_street_square', 'urban_area', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('water_body', 'lake_marsh', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('urban_park', 'urban_area', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('port_dam', 'lake_marsh', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('railway_track', 'urban_area', true, false);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('natural_bank', 'lake_marsh', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('road', 'lagoon_pond', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('parking', 'urban_area', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('water_body', 'lagoon_pond', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('port', 'lagoon_pond', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('quay_dykes_structures', 'lake_marsh', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('trail_path', 'natural_rural_area', true, false);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('urban_park', 'watercourse', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('port_dam_lock', 'watercourse', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('quay_dykes_structures', 'watercourse', true, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('parking', 'natural_rural_area', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('parking', 'lagoon_pond', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('ski_track', 'mountain', false, true);
INSERT INTO public.environment_area_type (area_type_id, environment_type_id, is_linear, is_area) VALUES ('beach', 'lagoon_pond', true, true);
